
#tkbHannaBck{
background-image:url(../art/tkbhanna_bckgrnd.gif);
background-repeat:no-repeat;
background-position:0px center;
position:relative;
width:875px;
max-width:875px;
min-height:495px;
max-height:785px;

overflow:visible;
left:0px;
top:0px;
border:0px solid red;
}


#contentBlock{
position:relative;
width:370px;
max-width:370px;
min-height:579px;
overflow:hidden;
left:155px;
top:27px;

}



#content{
background-image:url(../art/contentBlock/shdwSD.png);
background-repeat:repeat-y;
clear:both;
min-height:498px;
}




#logo{
position:absolute;
top:45%;
left:550px;

}


a, img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}



#revealer{

position:absolute;
top:0px;
left:-1px;
height:100%;
width:878px;
background-color:#fff;
border:1px solid #fff;
z-index:9999;
overflow:hidden;
margin:0px;
padding:0px;
font-size:14px;
clear:left;
display:block;

}